Subject: [os2genau_digest] No. 1920
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 1 Feb 2010 00:00:49 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 31 January 2010
 Number  1920
**************************************************

Subjects for today
 
1   New motherboard part2 continued : <andrew.hood2 at bigpond dot com>
1  Re:  New motherboard part2 continued : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  New motherboard part2 continued : Peter L Allen <allenpl at tastelfibre dot com dot au>
2  Re:  New motherboard part2 continued : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  New motherboard part2 continued : John Angelico" <talldad at kepl dot com dot au>
3  Re:  New motherboard part2 continued : Peter L Allen" <allenpl at tastelfibre dot com dot au>
4  Re:  New motherboard part2 continued : Ed Durrant <edurrant at durrant dot mine dot nu>
4   Sound problem : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 31 Jan 2010 15:48:37 +1030
From:  <andrew.hood2 at bigpond dot com>
Subject:   New motherboard part2 continued

Sorry to change the subject line but all the old mail was downloaded onto the intermittently working computer and I'm doing this online on one of the Windows machines.

I should have put up more info originally but I thought it was only going to be a quick fix.  I am still using Warp4 upgraded to the last free fixpack/kernel level I could download (14.104a I think).
The motherboard as stated is a gigabyte GA-945GM-S2 which has onboard Realtek 8111 NIC.  The 8169 driver seems to be working OK as I can browse/download etc right up until it freezes.  Lockup seems to occur anywhere between 4 - 10 minutes with no obvious trigger causes.

Someone mentioned ACPI but I have no idea what this is and can't find any sort of power management options in Warp4.  I'm really at a loss as to what is causing the lockup and it is bloody difficult chasing anything down when you have to re-boot every five minutes.

 I may just have to bite the bullet and upgrade to eCS (sliding it past the finance department could be fun).

Regards

Andrew Hood
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   1 ==========================**

Date:  Sun, 31 Jan 2010 16:28:48 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  New motherboard part2 continued

andrew.hood2 at bigpond dot com wrote:
> Sorry to change the subject line but all the old mail was downloaded onto the intermittently working computer and I'm doing this online on one of the Windows machines.
>
> I should have put up more info originally but I thought it was only going to be a quick fix.  I am still using Warp4 upgraded to the last free fixpack/kernel level I could download (14.104a I think).
> The motherboard as stated is a gigabyte GA-945GM-S2 which has onboard Realtek 8111 NIC.  The 8169 driver seems to be working OK as I can browse/download etc right up until it freezes.  Lockup seems to occur anywhere between 4 - 10 minutes with no obvious trigger causes.
>
> Someone mentioned ACPI but I have no idea what this is and can't find any sort of power management options in Warp4.  I'm really at a loss as to what is causing the lockup and it is bloody difficult chasing anything down when you have to re-boot every five minutes.
>
>  I may just have to bite the bullet and upgrade to eCS (sliding it past the finance department could be fun).
>
> Regards
>
> Andrew Hood
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>   
OK, before you look for the upgrade (you wont have ACPI is you're still 
on OS/2 Warp by the way) - just check IRQs - in my experience on warp 9 
times out of 10 the problem is an interrupt clash.

Do a RMVIEW /IRQ from the command line and see what IRQ the NIC is set 
to. Most important is not to be using the same IRQ as some other device 
but also not to forget that IRQ 2 and IRQ 9 are also linked, so avoid 
these if at all possible.  If you do find there is another device using 
the same IRQ - can you disable it for the time being, just to prove the 
point, you might be able to set the IRQ that the NIC gets in the BIOS 
PCI settings or there is also a utility to force a particualr IRQ, but 
it'd be good to isolate the problem before going down that path. You 
could also disable all components on the motherbaord that you don't need 
as well to free up extra IRQs (e.g. parallel printer port and serial 
comms ports).

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 31 Jan 2010 17:30:10 +1100
From:  Peter L Allen <allenpl at tastelfibre dot com dot au>
Subject:  Re:  New motherboard part2 continued

On Sunday 31 January 2010 16:18:37 andrew.hood2 at bigpond dot com wrote:

>
>  I may just have to bite the bullet and upgrade to eCS (sliding it past the
> finance department could be fun).
>
Or pickup an Intel 10/100 card from a throwout bin and try that.
Have you run Nicpak to confirm the NIC chip is what you think?
Running the same FP level Warp 4 here,

						allenpl

> Regards
>
> Andrew Hood
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG
===

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 31 Jan 2010 18:38:22 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  New motherboard part2 continued

Peter L Allen wrote:
> On Sunday 31 January 2010 16:18:37 andrew.hood2 at bigpond dot com wrote:
>
>   
>>  I may just have to bite the bullet and upgrade to eCS (sliding it past the
>> finance department could be fun).
>>
>>     
> Or pickup an Intel 10/100 card from a throwout bin and try that.
> Have you run Nicpak to confirm the NIC chip is what you think?
> Running the same FP level Warp 4 here,
>
> 						allenpl
>
>   
>> Regards
>>
>> Andrew Hood
>> --------------------------------------------------
>>  
>>  http://www./melbpc/  -  The Melbourne OS/2 SIG
>===
>>     
>
>
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>   
My favorite card at the moment is the Intel Pro 1000 MT which runs with 
the IBM Gigabit Ethernet driver that comes with Warp 4.

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Sun, 31 Jan 2010 18:17:58 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  New motherboard part2 continued

On Sun, 31 Jan 2010 15:48:37 +1030 andrew.hood2 at bigpond dot com wrote:
>
>
>
> I may just have to bite the bullet and upgrade to eCS (sliding it past the finance department could be fun).
>

Hmm, could it be done as petty cash - say out of the entertainment budget?
<g>

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   3 ==========================**

Date:  Sun, 31 Jan 2010 20:01:27 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:  Re:  New motherboard part2 continued

On Sun, 31 Jan 2010 18:38:22 +1100, Ed Durrant wrote:

>Peter L Allen wrote:
>> On Sunday 31 January 2010 16:18:37 andrew.hood2 at bigpond dot com wrote:
>>
>>   
>>>  I may just have to bite the bullet and upgrade to eCS (sliding it past the
>>> finance department could be fun).
>>>
>>>     
>> Or pickup an Intel 10/100 card from a throwout bin and try that.
>> Have you run Nicpak to confirm the NIC chip is what you think?
>> Running the same FP level Warp 4 here,
>>
>> 						allenpl
>>
>>   
>>> Regards
>>>
>>> Andrew Hood
>>> --------------------------------------------------
>>>  
>>>  http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>>>     
>>
>>
>> --------------------------------------------------
>>  
>>  http://www./melbpc/  -  The Melbourne OS/2 SIG
>===
>>
>>   
>My favorite card at the moment is the Intel Pro 1000 MT which runs with 
>the IBM Gigabit Ethernet driver that comes with Warp 4.
>
If in market for new cards, look like the way to go.
Assuming router was Giga capable what would a home LAN on cat 5 run at. 
In practice would the difference be noticable?

		allenpl

>-- 
>Cheers/2
>
>Ed
>
>eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes
>
>--------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Sun, 31 Jan 2010 20:13:36 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  New motherboard part2 continued

Peter L Allen wrote:
> On Sun, 31 Jan 2010 18:38:22 +1100, Ed Durrant wrote:
>
>   
>> Peter L Allen wrote:
>>     
>>> On Sunday 31 January 2010 16:18:37 andrew.hood2 at bigpond dot com wrote:
>>>
>>>   
>>>       
>>>>  I may just have to bite the bullet and upgrade to eCS (sliding it past the
>>>> finance department could be fun).
>>>>
>>>>     
>>>>         
>>> Or pickup an Intel 10/100 card from a throwout bin and try that.
>>> Have you run Nicpak to confirm the NIC chip is what you think?
>>> Running the same FP level Warp 4 here,
>>>
>>> 						allenpl
>>>
>>>   
>>>       
>>>> Regards
>>>>
>>>> Andrew Hood
>>>> --------------------------------------------------
>>>>  
>>>>  http://www./melbpc/  -  The Melbourne OS/2 SIG
>===
>>>>     
>>>>         
>>> --------------------------------------------------
>>>  
>>>  http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>>>
>>>   
>>>       
>> My favorite card at the moment is the Intel Pro 1000 MT which runs with 
>> the IBM Gigabit Ethernet driver that comes with Warp 4.
>>
>>     
> If in market for new cards, look like the way to go.
> Assuming router was Giga capable what would a home LAN on cat 5 run at. 
> In practice would the difference be noticable?
>
> 		allenpl
>
>   

Cat5e is Gb capable (and certified for it). Cat-6 is the default 
commercial solution for Gb. That being said, for short distances up to 
say 3 or 4 metres, basic CAT5 is "normally" OK for Gb traffic - it's 
what I am using here.

In principal ethernet can run for 30M / 90 feet between devices - when 
you are running these lengths you would definitely need Cat-5e or Cat-6 
cabling.

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Sun, 31 Jan 2010 22:22:29 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Sound problem

Hi,

Just discovered that sound is not working with my new PC. It had been 
working, so could changing the line PSD=ACPI.PSD /APIC /SMP to
PSD=ACPI.PSD /SMP /CD have caused this?
I have an Audio Excel AV512 sound card.

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===